<?xml version="1.0" encoding="UTF-8"?>

<!-- 
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
COLOR SETTINGS
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
Author: Vertelvis
Type: Colors
Contains: All GTA V vehicle colors
Updated for: v1.0.393.4

Used by: Vehicle Functions
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
CAUTION!
This file must always be in the scripts/Vertelvis folder!
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
-->

<collection type="Colors">

	<!--Blacks, Grays and Silvers -->
	<color id="0" name="Black" type="Gloss" />
	<color id="1" name="Graphite" type="Gloss" />
	<color id="2" name="Black Steel" type="Gloss" />
	<color id="3" name="Dark Steel" type="Gloss" />
	<color id="4" name="Silver" type="Gloss" />
	<color id="5" name="Bluish Silver" type="Gloss" />
	<color id="6" name="Rolled Steel" type="Gloss" />
	<color id="7" name="Shadow Silver" type="Gloss" />
	<color id="8" name="Stone Silver" type="Gloss" />
	<color id="9" name="Midnight Silver" type="Gloss" />
	<color id="10" name="Cast Iron Silver" type="Gloss" />
	<color id="11" name="Anthracite Black" type="Gloss" />
	<color id="12" name="Black" type="Matte" />
	<color id="13" name="Gray" type="Matte" />
	<color id="14" name="Light Gray" type="Matte" />
	<color id="15" name="Util Black" type="Gloss" />
	<color id="16" name="Util Black Poly" type="Gloss" />
	<color id="17" name="Util Dark Silver" type="Gloss" />
	<color id="18" name="Util Silver" type="Gloss" />
	<color id="19" name="Util Gun Metal" type="Gloss" />
	<color id="20" name="Util Shadow Silver" type="Gloss" />
	<color id="21" name="Worn Black" type="Semi-Matte" />
	<color id="22" name="Worn Graphite" type="Semi-Matte" />
	<color id="23" name="Worn Silver Gray" type="Semi-Matte" />
	<color id="24" name="Worn Silver" type="Semi-Matte" />
	<color id="25" name="Worn Blue Silver" type="Semi-Matte" />
	<color id="26" name="Worn Shadow Silver" type="Semi-Matte" />
	
	<!--Reds, Oranges and Yellows-->
	<color id="27" name="Red" type="Gloss" />
	<color id="28" name="Torino Red" type="Gloss" />
	<color id="29" name="Formula Red" type="Gloss" />
	<color id="30" name="Blaze Red" type="Gloss" />
	<color id="31" name="Grace Red" type="Gloss" />
	<color id="32" name="Garnet Red" type="Gloss" />
	<color id="33" name="Sunset Red" type="Gloss" />
	<color id="34" name="Cabernet Red" type="Gloss" />
	<color id="35" name="Candy Red" type="Gloss" />
	<color id="36" name="Sunrise Orange" type="Gloss" />
	<color id="37" name="Gold" type="Gloss" />
	<color id="38" name="Orange" type="Gloss" />
	<color id="39" name="Red" type="Matte" />
	<color id="40" name="Dark Red" type="Matte" />
	<color id="41" name="Orange" type="Matte" />
	<color id="42" name="Yellow" type="Matte" />
	<color id="43" name="Util Red" type="Gloss" />
	<color id="44" name="Util Bright Red" type="Gloss" />
	<color id="45" name="Util Garnet Red" type="Gloss" />
	<color id="46" name="Worn Red" type="Semi-Matte" />
	<color id="47" name="Worn Golden Red" type="Semi-Matte" />
	<color id="48" name="Worn Dark Red" type="Semi-Matte" />
	
	<!--Greens-->
	<color id="49" name="Dark Green" type="Gloss" />
	<color id="50" name="Racing Green" type="Gloss" />
	<color id="51" name="Sea Green" type="Gloss" />
	<color id="52" name="Olive Green" type="Gloss" />
	<color id="53" name="Bright Green" type="Gloss" />
	<color id="54" name="Gasoline Green" type="Gloss" />
	<color id="55" name="Lime Green" type="Matte" />
	<color id="56" name="Dark Green" type="Gloss" />
	<color id="57" name="Worn Green" type="Gloss" />
	<color id="58" name="Worn Sea Wash" type="Semi-Matte" />
	<color id="59" name="Midnight Blue" type="Semi-Matte" />
	<color id="60" name="Dark Blue" type="Semi-Matte" />
	
	<!--Blues and Purples-->
	<color id="61" name="Galaxy Blue" type="Gloss" />
	<color id="62" name="Dark Blue" type="Gloss" />
	<color id="63" name="Saxon Blue" type="Gloss" />
	<color id="64" name="Blue" type="Gloss" />
	<color id="65" name="Mariner Blue" type="Gloss" />
	<color id="66" name="Harbor Blue" type="Gloss" />
	<color id="67" name="Diamond Blue" type="Gloss" />
	<color id="68" name="Surf Blue" type="Gloss" />
	<color id="69" name="Nautical Blue" type="Gloss" />
	<color id="70" name="Ultra Blue" type="Gloss" />
	<color id="71" name="Schafter Purple" type="Gloss" />
	<color id="72" name="Ultra Blue" type="Gloss" />
	<color id="73" name="Racing Blue" type="Gloss" />
	<color id="74" name="Light Blue" type="Gloss" />
	<color id="75" name="Util Midnight Blue" type="Gloss" />
	<color id="76" name="Util Blue" type="Gloss" />
	<color id="77" name="Util Sea Foam Blue" type="Gloss" />
	<color id="78" name="Util Lightning Blue" type="Gloss" />
	<color id="79" name="Util Maui Blue Poly" type="Gloss" />
	<color id="80" name="Util Bright Blue" type="Gloss" />
	<color id="81" name="Slate Blue" type="Gloss" />
	<color id="82" name="Dark Blue" type="Matte" />
	<color id="83" name="Blue" type="Matte" />
	<color id="84" name="Midnight Blue" type="Matte" />
	<color id="85" name="Worn Dark Blue" type="Semi-Matte" />
	<color id="86" name="Worn Blue" type="Semi-Matte" />
	<color id="87" name="Baby Blue" type="Semi-Matte" />
	
	<!--Varied Intermezzo-->
	<color id="88" name="Yellow" type="Gloss" />
	<color id="89" name="Race Yellow" type="Gloss" />
	<color id="90" name="Bronze" type="Gloss" />
	<color id="91" name="Dew Yellow" type="Gloss" />
	<color id="92" name="Lime" type="Gloss" />
	
	<!--Browns, Beiges, Creams and Whites-->
	<color id="93" name="Champagne" type="Gloss" />
	<color id="94" name="Feltzer Brown" type="Gloss" />
	<color id="95" name="Creek Brown" type="Gloss" />
	<color id="96" name="Chocolate Brown" type="Gloss" />
	<color id="97" name="Maple Brown" type="Gloss" />
	<color id="98" name="Saddle Brown" type="Gloss" />
	<color id="99" name="Straw Brown" type="Gloss" />
	<color id="100" name="Moss Brown" type="Gloss" />
	<color id="101" name="Bison Brown" type="Gloss" />
	<color id="102" name="Woodbeech Brown" type="Gloss" />
	<color id="103" name="Beachwood Brown" type="Gloss" />
	<color id="104" name="Straw Brown" type="Gloss" />
	<color id="105" name="Sandy Brown" type="Gloss" />
	<color id="106" name="Bleached Brown" type="Gloss" />
	<color id="107" name="Cream" type="Gloss" />
	<color id="108" name="Util Brown" type="Gloss" />
	<color id="109" name="Util Medium Brown" type="Gloss" />
	<color id="110" name="Util Light Brown" type="Gloss" />
	<color id="111" name="Ice White" type="Gloss" />
	<color id="112" name="Frost White" type="Gloss" />
	<color id="113" name="Worn Honey Beige" type="Semi-Matte" />
	<color id="114" name="Worn Brown" type="Semi-Matte" />
	<color id="115" name="Dark Brown" type="Semi-Matte" />
	<color id="116" name="Worn Straw Beige" type="Semi-Matte" />
	
	<!--Metals-->
	<color id="117" name="Brushed Steel" type="Metal" />
	<color id="118" name="Brushed Black Steel" type="Metal" />
	<color id="119" name="Blushed Aluminum" type="Metal" />
	
	<!--Chrome-->
	<color id="120" name="Chrome" type="Chrome" />
	
	<!--Varied Intermezzo-->
	<color id="121" name="Worn Off White" type="Semi-Matte" />
	<color id="122" name="Util Off White" type="Gloss" />
	<color id="123" name="Worn Orange" type="Semi-Matte" />
	<color id="124" name="Worn Light Orange" type="Semi-Matte" />
	<color id="125" name="Pea Green" type="Gloss" />
	<color id="126" name="Worn Taxi Yellow" type="Semi-Matte" />
	<color id="127" name="Police Blue" type="Gloss" />
	<color id="128" name="Green" type="Matte" />
	<color id="129" name="Brown" type="Matte" />
	<color id="130" name="Worn Orange" type="Semi-Matte" />
	<color id="131" name="Ice White" type="Matte" />
	<color id="132" name="Worn White" type="Semi-Matte" />
	<color id="133" name="Worn Olive Army Green" type="Matte" />
	<color id="134" name="Pure White" type="Gloss" />
	<color id="135" name="Hot Pink" type="Gloss" />
	<color id="136" name="Salmon Pink" type="Gloss" />
	<color id="137" name="Pfister Pink" type="Gloss" />
	<color id="138" name="Bright Orange" type="Gloss" />
	<color id="139" name="Green" type="Gloss" />
	<color id="140" name="Fluorescent Blue" type="Gloss" />
	<color id="141" name="Midnight Blue" type="Gloss" />
	<color id="142" name="Midnight Purple" type="Gloss" />
	<color id="143" name="Wine Red" type="Gloss" />
	<color id="144" name="Hunter Green" type="Gloss" />
	<color id="145" name="Bright Purple" type="Gloss" />
	<color id="146" name="Midnight Purple" type="Gloss" />
	<color id="147" name="Carbon Black" type="Gloss" />
	<color id="148" name="Purple" type="Matte" />
	<color id="149" name="Dark Purple" type="Matte" />
	<color id="150" name="Lava Red" type="Gloss" />
	<color id="151" name="Olive Green" type="Matte" />
	<color id="152" name="Olive Orab" type="Matte" />
	<color id="153" name="Dark Earth" type="Matte" />
	<color id="154" name="Desert Tan" type="Matte" />
	<color id="155" name="Foilage Green" type="Matte" />
	<color id="156" name="Default Alloy" type="Gloss" />
	<color id="157" name="Epsilon Blue" type="Gloss" />
	
	<!--Golds-->
	<color id="158" name="Pure Gold" type="Metal" />
	<color id="159" name="Brushed Gold" type="Metal" />
	<color id="160" name="Secret Gold" type="Metal" />
	
</collection>